wget_tls_stats_data(3)

NAME
wget_tls_stats_data

SYNOPSIS

#include <wget.h>

  Data Fields
const char * hostname
const char * alpn_protocol
long long tls_secs
int version
int cert_chain_size
char http_protocol
bool false_start
bool tfo
bool tls_con
bool resumed

Detailed Description

OCSP statistics data

Author

Generated automatically by Doxygen for wget2 from the source code.